Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:03:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store hana                    Bot:  Hi again! Bot:  Please enter your name Customer:  hana Bot:  Hi Hana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  111111 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:51 PM, 13th Apr                   Mohammad                    Hi Hana, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:53 PM, 13th Apr                     hana                    I want to ask about the branches in jeddah that have this red dress:           02:53 PM, 13th Apr                     hana                    https://www.maxfashion.com/sa/en/p/162787505           02:53 PM, 13th Apr                     hana                    Because I want to check the size before purchase.           02:54 PM, 13th Apr                   Mohammad                    we apologize for the inconvenience           02:58 PM, 13th Apr                   Mohammad                   For the information of the store products please visit the stores           02:58 PM, 13th Apr                     hana                    I visited two branches and they told me they dont have it           02:59 PM, 13th Apr                   Mohammad                   Sorry , we are not having the information of store products           03:01 PM, 13th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:01 PM, 13th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April           03:03 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395901